Version: gnome-extra/gnome-color-chooser 0.2.5:0

Depends On: dev-cpp/atkmm >=dev-cpp/libglademm-2.6.0:2.4 dev-cpp/glibmm:2 >=dev-cpp/gtkmm-2.8.0:2.4 dev-libs/glib:2 dev-libs/libsigc++:2 >=dev-libs/libxml2-2.6.0 >=gnome-base/libgnome-2.16.0 >=gnome-base/libgnomeui-2.14.0 x11-libs/gtk+:2 x11-libs/pango dev-util/intltool virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:debug

0.2.5
"~amd64 ~x86"
comments powered by Disqus